{
  "id": 3342235,
  "name": "James J. Loughlin, appellee, v. Albert L. Mulkey and Alice L. Mulkey, appellants",
  "name_abbreviation": "Loughlin v. Mulkey",
  "decision_date": "1927-05-02",
  "docket_number": "Gen. No. 31,398",
  "first_page": "646",
  "last_page": "646",
  "citations": [
    {
      "type": "official",
      "cite": "244 Ill. App. 646"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 52,
    "char_count": 443,
    "ocr_confidence": 0.536,
    "sha256": "1c1cfc189aa828a5d46e2522a73296ff1bcbc7fb5d312ba6a1cc8a0f83f6839c",
    "simhash": "1:c3a04cddb0091a4d",
    "word_count": 71
  },
  "last_updated": "2023-07-14T19:23:28.054403+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "James J. Loughlin, appellee, v. Albert L. Mulkey and Alice L. Mulkey, appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice McSurely\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice McSurely"
      }
    ],
    "attorneys": [
      "Decker & Golden, for appellants; Jacob G. Grossberg, of counsel. Russell S. Clark, for appellee."
    ],
    "corrections": "",
    "head_matter": "James J. Loughlin, appellee, v. Albert L. Mulkey and Alice L. Mulkey, appellants.\nGen. No. 31,398.\nHeard in the first division of this court for the first district at the October term, 1926.\nOpinion filed May 2, 1927.\nRehearing denied and opinion slightly modified May 16, 1927.\nDecker & Golden, for appellants; Jacob G. Grossberg, of counsel. Russell S. Clark, for appellee."
  },
  "file_name": "0646-03",
  "first_page_order": 680,
  "last_page_order": 680
}
